body {
    font-family: 'Roboto', sans-serif;
}

.section {
    width: 100wh;
    height: 100vh;
    background: url(../img/background.png)  no-repeat center / cover;
    background-blend-mode: multiply;
}

.container {
    width: 1030px;
    margin: 0 auto;
}

.header {
    display: flex;
    justify-content: space-between;

    height: 61px;
    padding-top: 46px;
    margin-bottom: 17px;
}

.link-logo {
    display: flex;
    position: relative;
}

.link-logo:hover {
    color: #F26522;
}

.image-logo {
    width: 53px;
    height: 47px;
    margin-top: 6px;
}

.image-logo2 {
    display: none;
    top: 6px;
    left: 0;
    position: absolute;
    width: 53px;
    height: 47px;
}

.link-logo:hover
.image-logo2 {
    display: block;
}

.text-logo {
    padding-left: 8px;

    font-weight: 700;
    font-size: 29px;
}

.image-logo image:hover {
    color: #F26522;
}

span {
    font-weight: 700;
    font-size: 18px;
}

.header-links {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.header-link:hover {
    color: #F26522;
}

.main {
    width: 1030px;
    height: 560px;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.card-links {
    width: 300px;
    height: 261px;
}

.card-link:hover {
    color: #F26522;
}

.card-links:nth-child(-n+3) {
    margin-bottom: 37px;
}

.card-link {
    text-align: center;
    position: relative;
}

.card-image {
    width: 296px;
    height: 220px;

    border-left: 2px solid;
    border-right: 2px solid;
    border-image: linear-gradient(to bottom, #ffffff, #000000) 1;
}

.hover-link {
    display: none;
    position: relative;
    width: 300px;
    height: 55px;
   
    background: #F26522;
}

.card-link:hover
.hover-link {
    position: absolute;
    display: block;
    left: 0;
    bottom: 41px;

    color: #FFFFFF;
}

.from {
    position: absolute;
    top: 7px;
    left: 16px;

    font-weight: 400;
    font-size: 10px;
}

.price {
    position: absolute;
    left: 16px;
    bottom: 12px;

    font-weight: 400;
    font-size: 20px;
}

.Details {
    position: absolute;
    right: 14px;
    bottom: 12px;

    font-weight: 400;
    font-size: 14px;
}

.Details::after {
    content: '>';
    
    margin-left: 15px;
    
    color: #FFFFFF;
}

.card-text{
    padding-top: 20px;

    font-weight: 400;
    font-size: 18px;
}

.footer {
    display: flex;
    justify-content: center;
}

.footer-text {
    margin-top: 49px;

    font-weight: 400;
    font-size: 12px;
    line-height: 12px;

    color: #FFFFFF;
}